## rust-clap-complete 3.1.1

=== debian/changelog ===
rust-clap-complete (3.1.1-2) unstable; urgency=medium

  * Package clap_complete 3.1.1 from crates.io using debcargo 2.5.0
  * Source upload
  * Disable the debug feature

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Apr 2022 08:56:27 +0200

rust-clap-complete (3.1.1-1) unstable; urgency=medium

  * Package clap_complete 3.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Apr 2022 15:30:35 +0200
