=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 3.1.1 --all-targets --all-features
Features: test-name=rust-clap-complete:@
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.1.0-~~), librust-clap-3+std-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 3.1.1 --all-targets 
Features: test-name=librust-clap-complete-dev:default
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.1.0-~~), librust-clap-3+std-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 3.1.1 --all-targets --no-default-features
Features: test-name=librust-clap-complete-dev:
Depends: dh-cargo (>= 18), librust-clap-3+derive-dev (>= 3.1.0-~~), librust-clap-3+std-dev (>= 3.1.0-~~), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
