## rust-clap-complete 4.0.7

=== debian/changelog ===
rust-clap-complete (4.0.7-1) unstable; urgency=medium

  * Package clap_complete 4.1.0 from crates.io using debcargo 2.6.0
  * Source upload
  * Disable the debug feature

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Jan 2023 11:47:17 +0100
