=== debian/control ===
Source: rust-clap-complete
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete
X-Cargo-Crate: clap_complete
Rules-Requires-Root: no

Package: librust-clap-complete-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+derive-dev,
 librust-clap-4+std-dev,
 librust-clap-lex-0.3+default-dev,
 librust-is-executable-1+default-dev (>= 1.0.1-~~),
 librust-os-str-bytes-6+raw-os-str-dev,
 librust-pathdiff-0.2+default-dev (>= 0.2.1-~~),
 librust-shlex-1+default-dev (>= 1.1.0-~~),
 librust-unicode-xid-0.2+default-dev (>= 0.2.2-~~)
Provides:
 librust-clap-complete+default-dev (= ${binary:Version}),
 librust-clap-complete+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4-dev (= ${binary:Version}),
 librust-clap-complete-4+default-dev (= ${binary:Version}),
 librust-clap-complete-4+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4.0-dev (= ${binary:Version}),
 librust-clap-complete-4.0+default-dev (= ${binary:Version}),
 librust-clap-complete-4.0+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4.0.7-dev (= ${binary:Version}),
 librust-clap-complete-4.0.7+default-dev (= ${binary:Version}),
 librust-clap-complete-4.0.7+unstable-dynamic-dev (= ${binary:Version})
Description: Generate shell completion scripts for your clap::Command - Rust source code
 This package contains the source for the Rust clap_complete crate, packaged by
 debcargo for use with cargo and dh-cargo.
