## rust-clap-complete 4.3.1

=== debian/changelog ===
rust-clap-complete (4.3.1-1) unstable; urgency=medium

  * Package clap_complete 4.3.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 04 Jul 2023 16:33:47 +0200
