=== debian/control ===
--- 
+++ 
@@ -23,9 +23,8 @@
  ${misc:Depends},
  librust-clap-4+derive-dev,
  librust-clap-4+std-dev,
- librust-clap-lex-0.3+default-dev,
+ librust-clap-lex-0.5+default-dev,
  librust-is-executable-1+default-dev (>= 1.0.1-~~),
- librust-os-str-bytes-6+raw-os-str-dev,
  librust-pathdiff-0.2+default-dev (>= 0.2.1-~~),
  librust-shlex-1+default-dev (>= 1.1.0-~~),
  librust-unicode-xid-0.2+default-dev (>= 0.2.2-~~)
@@ -35,12 +34,12 @@
  librust-clap-complete-4-dev (= ${binary:Version}),
  librust-clap-complete-4+default-dev (= ${binary:Version}),
  librust-clap-complete-4+unstable-dynamic-dev (= ${binary:Version}),
- librust-clap-complete-4.0-dev (= ${binary:Version}),
- librust-clap-complete-4.0+default-dev (= ${binary:Version}),
- librust-clap-complete-4.0+unstable-dynamic-dev (= ${binary:Version}),
- librust-clap-complete-4.0.7-dev (= ${binary:Version}),
- librust-clap-complete-4.0.7+default-dev (= ${binary:Version}),
- librust-clap-complete-4.0.7+unstable-dynamic-dev (= ${binary:Version})
+ librust-clap-complete-4.3-dev (= ${binary:Version}),
+ librust-clap-complete-4.3+default-dev (= ${binary:Version}),
+ librust-clap-complete-4.3+unstable-dynamic-dev (= ${binary:Version}),
+ librust-clap-complete-4.3.1-dev (= ${binary:Version}),
+ librust-clap-complete-4.3.1+default-dev (= ${binary:Version}),
+ librust-clap-complete-4.3.1+unstable-dynamic-dev (= ${binary:Version})
 Description: Generate shell completion scripts for your clap::Command - Rust source code
  This package contains the source for the Rust clap_complete crate, packaged by
  debcargo for use with cargo and dh-cargo.
