=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.3.1 --all-targets --all-features
Features: test-name=rust-clap-complete:@
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev, librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+diff-dev (>= 0.4.11-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.16-~~), librust-trycmd-0.14+diff-dev (>= 0.14.16-~~), librust-trycmd-0.14+examples-dev (>= 0.14.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.3.1 --all-targets
Features: test-name=librust-clap-complete-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev, librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+diff-dev (>= 0.4.11-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.16-~~), librust-trycmd-0.14+diff-dev (>= 0.14.16-~~), librust-trycmd-0.14+examples-dev (>= 0.14.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.3.1 --all-targets --no-default-features --features unstable-dynamic
Features: test-name=librust-clap-complete-dev:unstable-dynamic
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev, librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+diff-dev (>= 0.4.11-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.16-~~), librust-trycmd-0.14+diff-dev (>= 0.14.16-~~), librust-trycmd-0.14+examples-dev (>= 0.14.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.3.1 --all-targets --no-default-features
Features: test-name=librust-clap-complete-dev:
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev, librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+diff-dev (>= 0.4.11-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.16-~~), librust-trycmd-0.14+diff-dev (>= 0.14.16-~~), librust-trycmd-0.14+examples-dev (>= 0.14.16-~~), @
Restrictions: allow-stderr, skip-not-installable
