## rust-clap-complete 4.4.9

=== debian/changelog ===
rust-clap-complete (4.4.9-2) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.4.9 from crates.io using debcargo 2.6.1
  * Bump clap dependency to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Jan 2024 01:53:58 +0000

rust-clap-complete (4.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.4.9 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 07:58:58 +0000

rust-clap-complete (4.4.7-1) experimental; urgency=medium

  * Team upload.
  * Package clap_complete 4.4.7 from crates.io using debcargo 2.6.1
  * Update remove-competest.patch for new upstream.
  * Update disable-debug.diff for new upstream.
  * Drop remove-trycmd.diff and remove-snapbox.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 18 Jan 2024 12:19:50 +0000

rust-clap-complete (4.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.4.3 from crates.io using debcargo 2.6.0
  * Remove dev-dependencies on completest, snapbox and trycmd, they do not
    seem to be needed for the tests that are included in the crates.io
    release, and are either not in Debian at all or not in Debian with the
    required features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 05:34:26 +0000
