=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.4.9 --all-targets --all-features
Features: test-name=rust-clap-complete:@
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev (>= 4.4.7-~~), librust-clap-4+help-dev (>= 4.4.7-~~), librust-clap-4+std-dev (>= 4.4.7-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-snapbox-0.4+diff-dev (>= 0.4.15-~~), librust-snapbox-0.4+examples-dev (>= 0.4.15-~~), librust-snapbox-0.4+path-dev (>= 0.4.15-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.4.9 --all-targets
Features: test-name=librust-clap-complete-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev (>= 4.4.7-~~), librust-clap-4+help-dev (>= 4.4.7-~~), librust-clap-4+std-dev (>= 4.4.7-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-snapbox-0.4+diff-dev (>= 0.4.15-~~), librust-snapbox-0.4+examples-dev (>= 0.4.15-~~), librust-snapbox-0.4+path-dev (>= 0.4.15-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.4.9 --all-targets --no-default-features --features unstable-doc
Features: test-name=librust-clap-complete-dev:unstable-doc
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev (>= 4.4.7-~~), librust-clap-4+help-dev (>= 4.4.7-~~), librust-clap-4+std-dev (>= 4.4.7-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-snapbox-0.4+diff-dev (>= 0.4.15-~~), librust-snapbox-0.4+examples-dev (>= 0.4.15-~~), librust-snapbox-0.4+path-dev (>= 0.4.15-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.4.9 --all-targets --no-default-features --features unstable-dynamic
Features: test-name=librust-clap-complete-dev:unstable-dynamic
Depends: dh-cargo (>= 18), librust-clap-4+derive-dev (>= 4.4.7-~~), librust-clap-4+help-dev (>= 4.4.7-~~), librust-clap-4+std-dev (>= 4.4.7-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-snapbox-0.4+diff-dev (>= 0.4.15-~~), librust-snapbox-0.4+examples-dev (>= 0.4.15-~~), librust-snapbox-0.4+path-dev (>= 0.4.15-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.4.9 --all-targets --no-default-features
Features: test-name=librust-clap-complete-dev:
