## rust-clap-complete 4.5.18

=== debian/changelog ===
rust-clap-complete (4.5.18-2) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.5.18 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 17:59:44 +0000

rust-clap-complete (4.5.18-1) experimental; urgency=medium

  * Team upload.
  * Package clap_complete 4.5.18 from crates.io using debcargo 2.6.1
  * Drop raise-clap.diff, no longer needed
  * Rename remove-competest.patch to remove-completest.patch (fix typo)
    and update it for new upstream.
  * Relax dev dependencies on snapbox and trycmd.
  * Set test_is_broken for the "unstable-*" features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 15:45:30 +0000
