## rust-clap-complete 4.5.40

=== debian/changelog ===
rust-clap-complete (4.5.40-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.5.40 from crates.io using debcargo 2.7.5 (Closes: #1085199)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:50:34 +0000
