=== debian/control ===
Source: rust-clap-complete
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev (>= 4.5.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap_complete
Rules-Requires-Root: no

Package: librust-clap-complete-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+std-dev (>= 4.5.20-~~),
 librust-clap-4+unstable-ext-dev (>= 4.5.20-~~),
 librust-clap-lex-0.7+default-dev,
 librust-is-executable-1+default-dev (>= 1.0.1-~~),
 librust-shlex-1+default-dev (>= 1.3.0-~~)
Provides:
 librust-clap-complete+default-dev (= ${binary:Version}),
 librust-clap-complete+unstable-doc-dev (= ${binary:Version}),
 librust-clap-complete+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4-dev (= ${binary:Version}),
 librust-clap-complete-4+default-dev (= ${binary:Version}),
 librust-clap-complete-4+unstable-doc-dev (= ${binary:Version}),
 librust-clap-complete-4+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4.5-dev (= ${binary:Version}),
 librust-clap-complete-4.5+default-dev (= ${binary:Version}),
 librust-clap-complete-4.5+unstable-doc-dev (= ${binary:Version}),
 librust-clap-complete-4.5+unstable-dynamic-dev (= ${binary:Version}),
 librust-clap-complete-4.5.40-dev (= ${binary:Version}),
 librust-clap-complete-4.5.40+default-dev (= ${binary:Version}),
 librust-clap-complete-4.5.40+unstable-doc-dev (= ${binary:Version}),
 librust-clap-complete-4.5.40+unstable-dynamic-dev (= ${binary:Version})
Description: Generate shell completion scripts for your clap::Command - Rust source code
 Source code for Debianized Rust crate "clap_complete"
