=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.5.40 --all-targets --all-features
Features: test-name=rust-clap-complete:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+derive-dev (>= 4.5.20-~~), librust-clap-4+help-dev (>= 4.5.20-~~), librust-clap-4+std-dev (>= 4.5.20-~~), librust-snapbox-0.6+default-dev | librust-snapbox-0.5+default-dev | librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.6+diff-dev | librust-snapbox-0.5+diff-dev | librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), librust-snapbox-0.6+examples-dev | librust-snapbox-0.5+examples-dev | librust-snapbox-0.4+examples-dev (>= 0.4.16-~~), librust-snapbox-0.6+path-dev | librust-snapbox-0.5+path-dev | librust-snapbox-0.4+path-dev (>= 0.4.16-~~), librust-trycmd-0.15+color-auto-dev | librust-trycmd-0.14+color-auto-dev (>= 0.14.20-~~), librust-trycmd-0.15+diff-dev | librust-trycmd-0.14+diff-dev (>= 0.14.20-~~), librust-trycmd-0.15+examples-dev | librust-trycmd-0.14+examples-dev (>= 0.14.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.5.40 --all-targets
Features: test-name=librust-clap-complete-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-clap-4+derive-dev (>= 4.5.20-~~), librust-clap-4+help-dev (>= 4.5.20-~~), librust-clap-4+std-dev (>= 4.5.20-~~), librust-snapbox-0.6+default-dev | librust-snapbox-0.5+default-dev | librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-snapbox-0.6+diff-dev | librust-snapbox-0.5+diff-dev | librust-snapbox-0.4+diff-dev (>= 0.4.16-~~), librust-snapbox-0.6+examples-dev | librust-snapbox-0.5+examples-dev | librust-snapbox-0.4+examples-dev (>= 0.4.16-~~), librust-snapbox-0.6+path-dev | librust-snapbox-0.5+path-dev | librust-snapbox-0.4+path-dev (>= 0.4.16-~~), librust-trycmd-0.15+color-auto-dev | librust-trycmd-0.14+color-auto-dev (>= 0.14.20-~~), librust-trycmd-0.15+diff-dev | librust-trycmd-0.14+diff-dev (>= 0.14.20-~~), librust-trycmd-0.15+examples-dev | librust-trycmd-0.14+examples-dev (>= 0.14.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete 4.5.40 --all-targets --no-default-features --features unstable-doc
Features: test-name=librust-clap-complete-dev:unstable-doc
