## rust-clap-complete 4.5.58

=== debian/changelog ===
rust-clap-complete (4.5.58-2) unstable; urgency=medium

  * Team upload
  * Package clap_complete 4.5.58 from crates.io using debcargo 2.7.11
  * Remove obsolete relax-dep.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:16:51 -0400

rust-clap-complete (4.5.58-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.5.58 from crates.io using debcargo 2.7.10
    (Closes: #1116257)
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Thu, 25 Sep 2025 02:06:39 +0200
