=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-clap-4+std-dev (>= 4.5.20-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete
 Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_complete
-Rules-Requires-Root: no
 
 Package: librust-clap-complete-dev
 Architecture: any
@@ -39,9 +38,9 @@
  librust-clap-complete-4.5+default-dev (= ${binary:Version}),
  librust-clap-complete-4.5+unstable-doc-dev (= ${binary:Version}),
  librust-clap-complete-4.5+unstable-dynamic-dev (= ${binary:Version}),
- librust-clap-complete-4.5.40-dev (= ${binary:Version}),
- librust-clap-complete-4.5.40+default-dev (= ${binary:Version}),
- librust-clap-complete-4.5.40+unstable-doc-dev (= ${binary:Version}),
- librust-clap-complete-4.5.40+unstable-dynamic-dev (= ${binary:Version})
+ librust-clap-complete-4.5.58-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.58+default-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.58+unstable-doc-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.58+unstable-dynamic-dev (= ${binary:Version})
 Description: Generate shell completion scripts for your clap::Command - Rust source code
  Source code for Debianized Rust crate "clap_complete"
