=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/clap_complete
Matching-Pattern:  .*/crates/clap_complete/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/clap_complete-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
