## rust-clap-complete 4.5.64

=== debian/changelog ===
rust-clap-complete (4.5.64-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete 4.5.64 from crates.io using debcargo 2.7.11 (Closes: #1124454)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:11:40 +0000
