=== debian/control ===
--- 
+++ 
@@ -38,9 +38,9 @@
  librust-clap-complete-4.5+default-dev (= ${binary:Version}),
  librust-clap-complete-4.5+unstable-doc-dev (= ${binary:Version}),
  librust-clap-complete-4.5+unstable-dynamic-dev (= ${binary:Version}),
- librust-clap-complete-4.5.58-dev (= ${binary:Version}),
- librust-clap-complete-4.5.58+default-dev (= ${binary:Version}),
- librust-clap-complete-4.5.58+unstable-doc-dev (= ${binary:Version}),
- librust-clap-complete-4.5.58+unstable-dynamic-dev (= ${binary:Version})
+ librust-clap-complete-4.5.64-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.64+default-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.64+unstable-doc-dev (= ${binary:Version}),
+ librust-clap-complete-4.5.64+unstable-dynamic-dev (= ${binary:Version})
 Description: Generate shell completion scripts for your clap::Command - Rust source code
  Source code for Debianized Rust crate "clap_complete"
